Tournament:
  name: Elizabeth City Regional Tournament
  short name: Elizabeth City Regional
  location: College of The Albemarle – Elizabeth City
  state: NC
  level: Regionals
  division: C
  year: 2024
  bids: 1
  start date: 2024-03-02
  end date: 2024-03-02
  awards date: 2024-03-02
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Codebusters
  - name: Disease Detectives
  - name: Ecology
  - name: Experimental Design
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
Tracks:
  - name: Varsity
  - name: Junior Varsity
Teams:
  - number: 7
    school: Montessori School of Raleigh
    suffix: JV1
    city: Raleigh
    state: NC
    track: Junior Varsity
  - number: 2
    school: J.P. Knapp Early College High School
    city: Currituck
    state: NC
    track: Varsity
  - number: 6
    school: Currituck County High School
    city: Barco
    state: NC
    track: Varsity
  - number: 3
    school: J.P. Knapp Early College High School
    suffix: JV1
    city: Currituck
    state: NC
    track: Junior Varsity
  - number: 5
    school: Tarboro High School
    city: Tarboro
    state: NC
    track: Varsity
  - number: 4
    school: Montessori School of Raleigh
    city: Raleigh
    state: NC
    track: Varsity
Placings:
  - team: 7
    event: Air Trajectory
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Ecology
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Flight
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Forestry
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Microbe Mission
    participated: false
  - team: 7
    event: Optics
    participated: false
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Tower
    participated: false
  - team: 7
    event: Wind Power
    participated: false
  - team: 2
    event: Air Trajectory
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Ecology
    place: 4
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Flight
    place: 1
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Forestry
    place: 1
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Geologic Mapping
    place: 4
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Optics
    place: 2
  - team: 2
    event: Robot Tour
    place: 1
  - team: 2
    event: Scrambler
    place: 2
  - team: 2
    event: Tower
    place: 1
  - team: 2
    event: Wind Power
    place: 3
  - team: 6
    event: Air Trajectory
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 2
  - team: 6
    event: Codebusters
    place: 3
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Ecology
    place: 1
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Flight
    place: 3
  - team: 6
    event: Forensics
    place: 1
  - team: 6
    event: Forestry
    place: 2
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Geologic Mapping
    place: 2
  - team: 6
    event: Microbe Mission
    place: 3
  - team: 6
    event: Optics
    place: 3
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Scrambler
    place: 1
  - team: 6
    event: Tower
    place: 2
  - team: 6
    event: Wind Power
    place: 2
  - team: 3
    event: Air Trajectory
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 5
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Ecology
    place: 3
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Flight
    place: 2
  - team: 3
    event: Forensics
    place: 3
  - team: 3
    event: Forestry
    place: 3
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Geologic Mapping
    place: 3
  - team: 3
    event: Microbe Mission
    place: 2
  - team: 3
    event: Optics
    place: 1
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Scrambler
    place: 3
  - team: 3
    event: Tower
    place: 3
  - team: 3
    event: Wind Power
    place: 1
  - team: 5
    event: Air Trajectory
    participated: false
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Ecology
    place: 2
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Flight
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Forestry
    participated: false
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Geologic Mapping
    place: 1
  - team: 5
    event: Microbe Mission
    participated: false
  - team: 5
    event: Optics
    participated: false
  - team: 5
    event: Robot Tour
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Tower
    participated: false
  - team: 5
    event: Wind Power
    participated: false
  - team: 4
    event: Air Trajectory
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Ecology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Flight
    participated: false
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Forestry
    participated: false
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Microbe Mission
    participated: false
  - team: 4
    event: Optics
    participated: false
  - team: 4
    event: Robot Tour
    participated: false
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    participated: false
